#nav-id{
    display: flex;
    height: 80px;
    width: 100%;
    background: #031F30;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px 0 30px;
    flex-wrap: wrap;
}
#nav-id .logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
#nav-id .logo p{
    margin-bottom: 0;
    text-decoration: none;
    color: #fff;
    font-size: 23px;
    font-weight: 600;
}
#nav-id .logo .circles i {
    color: #E73244;
    font-size: 2em;
}
#nav-id ul{
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 0;
}
#nav-id ul li{
    margin: 0 5px;
}
#nav-id ul li a{
    color: #f2f2f2;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    padding: 8px 15px;
    border-radius: 5px;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}
#nav-id ul li a.active,
#nav-id ul li a:hover {
    color: #111;
    background: #fff;
}
#nav-id .menu-btn i{
    color: #fff;
    font-size: 22px;
    cursor: pointer;
    display: none;
}
#nav-id .btn {
    border-radius: 29px;
    font-size: 15px;
    padding: 10px 30px;
    cursor: pointer;
    transition: 0.3s;
    text-decoration: none;
}
#nav-id input[type="checkbox"]{
    display: none;
}
.account-info {
    width: 100%;
    padding-right: 30px;
    background: #E73244;
    color: white;
    text-align: right;
}
.account-info p {
    margin-bottom: 0;
    padding: 8px 0;
    font-size: 14px;
}


@media (max-width: 1000px){
    #nav-id{
        padding: 0 40px 0 50px;
    }
}
@media (max-width: 920px) {
    #nav-id .menu-btn i{
        display: block;
    }
    #nav-id #nav-check:checked ~ .menu-btn i:before{
        content: "\f00d";
    }
    #nav-id ul{
        position: fixed;
        top: 80px;
        left: -100%;
        background: #031F30;
        height: 100vh;
        width: 100%;
        text-align: center;
        display: block;
        transition: all 0.3s ease;
        z-index: 99;
    }
    #nav-id #nav-check:checked ~ ul{
        left: 0;
    }
    #nav-id ul li{
        width: 100%;
        margin: 40px 0;
    }
    #nav-id ul li a{
        width: 100%;
        margin-left: -100%;
        display: block;
        font-size: 20px;
        transition: 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }
    #nav-id #nav-check:checked ~ ul li a{
        margin-left: 0px;
    }
    #nav-id ul li a.active,
    #nav-id ul li a:hover{
        background: none;
        color: #E73244;
    }
    .account-info {
        padding-right: 0px;
    }
}